// contact list configuration
const config = {
  title: 'Contact List',
  userUrl: 'https://api.randomuser.me',
  numberCards: 120,
  tabs: [
    'a',
    'b',
    'c',
    'd',
    'e',
    'f',
    'g',
    'h',
    'i',
    'j',
    'k',
    'l',
    'm',
    'n',
    'o',
    'p',
    'q',
    'r',
    's',
    't',
    'u',
    'v',
    'w',
    'x',
    'y',
    'z',
  ],
}

export default config
